<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Search Result</title>

    <link href="css/style.css" rel="stylesheet">
    <script src="js/search-result.js" type="module"></script>
</head>
<body>

<nav>
    <span class="brand">M5 Exercise</span>
    <div class="navbarMenu">
        <a href="search.html">Search</a>
    </div>
    <div id="navbarSignout">
        <span>Logged in as .</span>
        <button id="signout" type="button">Sign Out</button>
    </div>
    <div id="navbarSignin">
        <a href="signup.html">Sign Up</a>
    </div>
</nav>

<h1>Search Result</h1>

<section id="result_ok">
    <table>
        <thead>
        <tr>
            <th>Laureate</th>
            <th>Country Born</th>
            <th>Prize</th>
        </tr>
        </thead>
        <tbody id="table_body">

        </tbody>
    </table>
</section>

<section id="result_nok" class="text-danger">
    <h2>Please enter a valid query!</h2>
</section>

</body>
</html>
